/*
Theme Name:     moxxor.com 2 Twenty Eleven Child
Theme URI:      http: //www.moxxor.com/
Description:    Designed for www.moxxor.com
Author:         MOXXOR
Author URI:     http: //www.moxxor.com/
Template:       twentyeleven
Version:        1.0

Tools:
http://colorschemedesigner.com/
http://www.colorschemer.com/online.html
*/

@import url("../twentyeleven/style.css");

body {
	background: url('images/bg-paper-400.png');
	background-repeat: repeat;
	/* background-color: #F9F9F9; */
	background-color: #414141;
	padding: 0;
	
	color: #373737;
	font: 15px Verdana, sans-serif;
	font-weight: 300;
	line-height: 1.625;
}

#page {
	background: none;
	/* background: url('images/nz-roysPeakPano.png'); */
	background-repeat: no-repeat;
	background-position: center;
	margin: 0em auto;
	max-width: 100%;
}

#main {
		margin: 0 auto;
		padding: 5px 0 0 0;
		width: 960px;
		border:0px solid red;
	}
	
#main #content {
	margin: 0 0;
	width: 100%;
}

#branding {
	border-top: 0px solid #bbb;
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
	/*height: 0px;*/
}

.one-column #page {
	margin-top: 0px;
	margin-bottom: 0px;
	max-width: 960px;
	min-width: 960px;
}

@media (max-width: 860px) {}

/* this stops mobile browsers from resizing text, as twenty-eleven theme doesn't handle it very well.*/
@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}

a {
	color: #FDB813;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	text-decoration: none;
	color:#fcfcfc;
} 

#content a{
	color:#373737;
	text-decoration: underline;
}

/*STICKY FOOTER*/
html, body {height: 100%;}

#page {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 109px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -109px; /* negative value of footer height */
	height: 109px;
	width:100%;
	clear:both;
	background: #231F20;
	border-top: 1px solid #ddd;}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
/*STICKY FOOTER END*/

/* =Menu
-------------------------------------------------------------- */
#access .nav-home a {
	padding-left:0px;
	margin-left:0px;
}

.nav-buy {
	padding-left:6px;
	margin-left:10px;
	background: url('images/icons/shop_cart_icon&14_gold.png') no-repeat left 28px;
}

.nav-buy:hover {
	padding-left:6px;
	color: blue;
	background: url('images/icons/shop_cart_icon&14_white.png') no-repeat left 28px;
}

.nav-join {
	padding-left:6px;
	margin-left:10px;
	background: url('images/icons/checkmark_icon&14_gold.png') no-repeat left 28px;
}

.nav-join:hover {
	padding-left:6px;
	margin-left:10px;
	background: url('images/icons/checkmark_icon&14_white.png') no-repeat left 28px;
}

#access .nav-login a {
	padding-right:0px;
	margin-right:0px;
}

.nav-login {
	padding-left:6px;
	margin-left:10px;
	background: url('images/icons/user_icon&14_gold.png') no-repeat left 28px;
}

.nav-login:hover {
	padding-left:6px;
	margin-left:10px;
	background: url('images/icons/user_icon&14_white.png') no-repeat left 28px;
}

#access {
	background: #231f20; /* Show a solid color for older browsers */
	clear: both;
	display: block;
	/*float: left;*/
	margin: 0 auto 0px;
	width: 960px;
	text-align:center;
	
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px;
	border:0px solid yellow;
	/*
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.75);	
	box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.75);
	*/
}


#access div {
	margin: 0 0 0 0;
}

#access ul {
	float:left;
	width:630px;
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 0;
	padding-left: 0;
	display:inline-block;
	border:0px solid red;
}
#access li {
	float: left;
	position: relative;
}
#access .menu-main-nav-right-container ul{
	float:right;
	width:290px;
	border:0px solid red;
}

#menu-main-nav-right li{
	float:right;
}

#access a {
	color: #fdb813;
	display: block;
	line-height: 3.333em;
	padding: 15px 1.2125em 6px 1.2125em;
	text-decoration: none;
	font-weight: normal;
	border:0px solid blue;
	
}
#access ul ul {
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
	box-shadow: 0 0px 0px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 4.5em;
	left: 0;
	width: 188px;
	z-index: 99999;
	text-align:left;
	
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #231F20;
	border-bottom: 0px dotted #ddd;
	color: #FDB813;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 15px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #231F20;
}
#access li:hover > a,
#access a:focus {
	background: none; /* Show a solid color for older browsers */
	/*
	border-left: 1px solid #4d4d4d;
	border-right: 1px solid #4d4d4d;
	*/
	color: #fcfcfc;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
	/* color: #fcfcfc; */
}




/* Text elements */
p {
	/* margin-bottom: 1.625em; */
	margin-bottom: 0px;
}
ul, ol {
	/*margin: 0 0 1.625em 2.5em; */
	margin: 1.5em 0 0 2.5em;
}


/* =Structure
----------------------------------------------- */
.header-background{
	background: #231f20;
}
.header-container {
	width:960px; 
	border:0px solid red; 
	padding-top:25px;
	margin-left: auto; 
	margin-right: auto; 
	background: #231f20;
}
.headerCustomerCareContainer{
	float:right; 
	font-size:12px; 
	height:72px; 
	text-align:right; 
	color:#fdb813; 
	padding:35px 0px 0px 0px; 
	border:0px solid red; 
	margin:0 0px 0 0; 
	line-height:1.9em; 
	position:relative; 
	top:-3px;
}
.logo-position{
	display:block; 
	border:1px; 
	width:359px !important; 
	height:80px !important; 
	padding:0px 0px 20px 0px;
}
#branding .headerPhoneIcon{
	position:relative; 
	top:-5px;
	height:12px; 
	width:12px; 
	
}
#branding .headerPhone{
	background: url('images/icons/user_icon&14_white.png') no-repeat left 28px;
}
.headerCountryContainer{
	width:223px; 
	float:right; 
	height:20px; 
	margin:0 0 16px 0;
	position:relative; 
	top:+5px; 
}
#branding .headerCountryImageContainer{
	float:left; 
	width:37px; 
	height:20px; 
	position:relative; 
	top:+11px; 
	left:-3px;
}
.user-profile-container{
	float:right; 
	width:400px; 
	border:0px solid red;
}
.user-profile-image{
	float:right;
	display:block;
	border:1px;
	width:60px;
	height:66px;
	overflow: hidden;
	margin:4px 0px 0px 10px;
	border:0px solid red;
}
.headerContactContainer{
	float:right; 
	font-size:13px; 
	font-weight:lighter;
	text-align:right; 
	color:#fdb813; 
	padding:0px 0px 0px 0px; 
	border:0px solid red; 
	margin:0 0px 0 0;
	line-height:2em; 
	position:relative; 
	top:-3px;
	border:0px solid red;
}

.headerContactContainer4Line {
    line-height: 1.4em;
  	padding-top: 2px;
}

.user-profile-text-container{
	float:right; 
	font-size:12px; 
	height:72px; 
	text-align:right; 
	color:#fdb813; 
	padding:40px 0px 0px 0px; 
	border:0px solid red; 
	margin:0 15px 0 0; 
	line-height:1.69em; 
	position:relative; 
	top:-3px;
	
}
.header-video-container {
	float:left; 
	margin:20px 0 15px 0;	
	border-color: #cccccc #cccccc #999999;
	background-color: #E0E0E0;
	-moz-box-shadow: inset 0 0 1px #fff;
	-ms-box-shadow: inset 0 0 1px #fff;
	-webkit-box-shadow: inset 0 0 1px white;
	box-shadow: inset 0 0 1px white;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fff6ce,EndColorStr=#f0e3ab);
	background-image: -moz-linear-gradient(top,#fff6ce 0,#f0e3ab 100%);
	background-image: -ms-linear-gradient(top,#fff6ce 0,#f0e3ab 100%);
	background-image: -o-linear-gradient(top,#fff6ce 0,#f0e3ab 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff6ce),color-stop(100%,#f0e3ab));
	background-image: -webkit-linear-gradient(top,#fff6ce 0,#f0e3ab 100%);
	background-image: linear-gradient(to bottom,#fff6ce 0,#f0e3ab 100%);
	border-width: 1px;
	border-style: solid;
	outline: 0;
	line-height:0px;
}

.header-slider-container {
	float:right; 
	border:0px solid #000;
	display:block;
	max-width:100%;
	width:535px;
	height:227px;
	margin:20px 0 15px 0;
	background: url('images/slider-new-moxxor.com.png');
	
	border-color: #cccccc #cccccc #999999;
	background-color: #E0E0E0;
	-moz-box-shadow: inset 0 0 1px #fff;
	-ms-box-shadow: inset 0 0 1px #fff;
	-webkit-box-shadow: inset 0 0 1px white;
	box-shadow: inset 0 0 1px white;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fff6ce,EndColorStr=#f0e3ab);
	background-image: -moz-linear-gradient(top,#fff6ce 0,#f0e3ab 100%);
	background-image: -ms-linear-gradient(top,#fff6ce 0,#f0e3ab 100%);
	background-image: -o-linear-gradient(top,#fff6ce 0,#f0e3ab 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff6ce),color-stop(100%,#f0e3ab));
	background-image: -webkit-linear-gradient(top,#fff6ce 0,#f0e3ab 100%);
	background-image: linear-gradient(to bottom,#fff6ce 0,#f0e3ab 100%);
	border-width: 0px;
	border-style: solid;
	outline: 0;
}

.homeContainer {
	color: #fff;
	width:960px; 
	height:318px; 
	border:0px solid blue; 
	margin: 0px 0 0 0;
	padding: 0 0 0 0px;
	background: url('images/bottle2.png') no-repeat 100% 15px;
	line-height:1.6em;
	
}

.homeContainerContent {
	float:left; 
	color:#373737; 
	width:400px; 
	height:143px; 
	border:0px solid grey; 
	font-size:12px;
	position:relative; 
	top:+10px;
}

.homeContainerContentRight {
	float:right; 
	color:#373737; 
	width:534px; 
	height:143px; 
	border:0px solid grey; 
	margin:0px 0 0 20px;
	font-size:12px;
	position:relative; 
	top:+10px;
}

.homeBottom {
	margin-top:20px;
}

.pages {
	margin-top:18px;
	border:0px solid blue;
	font-size:12px;
	line-height:1.6em;
}

.pagesTitles{
	width:100%;
	font-size:16px;
	margin: 20px 0px 20px 0px;
}

.pagesSubTitles{
	width:100%;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}

.pagesTitleLeft{
	float:left; 
	width:48%;
	font-size:16px;
	margin: 20px 0px 20px 0px;
}
.pagesTitleRight{
	float:right; 
	width:50%;
	font-size:16px;
	margin: 20px 0px 20px 0px;
}

.pagesSectionBreak{
	width:100%;
	font-size:16px;
	margin:22px 0px 36px 0px;
	border-top:1px solid #cccc99; 
	border-bottom:1px solid #fff;
	position:relative; 
	top:+10px;
}

.pagesLeftColumn {
	width:48%;
	float:left;
	border:0px solid blue;
	font-size:12px;
	line-height:1.6em;
}

.pagesRightColumn {
	width:50%; 
	float:right;
	padding-right:15.5%;
	padding-right:0%;
	/* background: url('images/bottle2.png') no-repeat 100% top; */
	border:0px solid blue;
	font-size:12px;
	line-height:1.6em;
}
.pageslist{
	position:relative;
	top:-12px;
}

#primary {
	margin: 0px;
	padding: 0px;
}

/* Singular */
.singular #primary {
	margin: 0;
	padding:0px;
}
.singular #content,
.left-sidebar.singular #content {
	margin: 0;
	position: relative;
	width: auto;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

.singular.page .hentry {
	padding: 0;
}


/* =Content
-------------------------------------------------------------- */
.image-pdf {
	position:relative;
	top:+2px;
}

.link-content {
	color: #373737;
	text-decoration: none;
}

.link-content:hover {
	color: #373737;
	text-decoration: none;
}

.entry-content table,
.comment-content table {
	border-bottom: 0px solid #ddd;
	margin: 0 0 1.625em;
	width: 100%;
}

.entry-content td,
.comment-content td {
	border-top: 0px solid #ddd;
	padding: 6px 10px 6px 0;
}

.mediaVideos {
	margin: 0 0px 40px 0px;
	border: 0px solid #ddd;
}


/* =Footer
-------------------------------------------------------------- */
/* Site Generator Line */
#site-generator {
	background: #231F20;
	border-top: 0px solid #ddd;
	color: #fdb813;
	font-size: 12px;
	line-height: 2.2em;
	padding: 0;
	text-align: center;
	position:relative;
	top:0px;
	padding-top:15px;
	padding-bottom:15px;
	
	/*
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0,4 0, 0.4) 0px 1px 2px;
	*/
}
#site-generator a {
	color: #FDB813;
	font-weight: normal;
}
.footer-container{
	width:960px; 
	border: 0px solid red; 
	margin: 0 auto;
}
.footer-address-container{
	float:left; 
	text-align:left;
	vertical-align:top;
	margin-top:0px;
	padding-top:0px;
	width:300px; 
	border:0px solid red;
}
.footer-contact-container{
	float:left; 
	text-align:left; 
	width:350px; 
	border:0px solid red;
}
.footer-right-container{
	float:right; 
	width:270px; 
	height:40px; 
	border:0px solid red;
	margin-top:9px;
}
.footer-copywright-container{
	float:right; 
	margin-top:16px;
}
#colophon {
	margin:0 auto;
	width:960px;
}

/* =Buttons
-------------------------------------------------------------- */

.button-login {
	float:left; 
	width:100px; 
	border:2px solid #000; 
	text-align:center; 
	padding:10px 0 10px 0; 
	cursor:pointer; 
	background: #0265a9;
	opacity: 0.5; 
	color: #000;
	font-size:18px;
}

.button-join {
	float:left; 
	margin-left:30px;
	width:200px; 
	border:2px solid #000; 
	text-align:center; 
	padding:10px 0 10px 0; 
	cursor:pointer; 
	background: #1b5f2e;
	opacity: 0.5; 
	color: #000;
	font-size:18px;
}
.moxxor-button-yellow{
	float:left;
	border-color: #999 #999 #999;
	-moz-box-shadow: inset 0 0 1px #fff;
	-ms-box-shadow: inset 0 0 1px #fff;
	-webkit-box-shadow: inset 0 0 1px white;
	box-shadow: inset 0 0 1px white;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#f7d263,EndColorStr=#f7d263);
	background-image: -moz-linear-gradient(top,#f7d263 0,#f7d263 100%);
	background-image: -ms-linear-gradient(top,#f7d263 0,#f7d263 100%);
	background-image: -o-linear-gradient(top,#f7d263 0,#f7d263 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f7d263),color-stop(100%,#f7d263));
	background-image: -webkit-linear-gradient(top,#f7d263 0,#f7d263 100%);
	background-image: linear-gradient(to bottom,#f7d263 0,#f7d263 100%);
	border-width: 1px;
	border-style: solid;
	outline: 0;
	font-weight: normal;
	color: #373737;
	font-size: 14px;
	vertical-align: middle;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;	
	padding:5px 10px 5px 10px;
	line-height:1.8em;
	text-align:center;
	vertical-align:top;
	cursor:pointer;
  	text-decoration:none !important;
}
.moxxor-button-yellow:hover{
	border-color: #999 #999 #999;
	background-color: #E0E0E0;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.25),inset 0 0 1px #fff;
	-ms-box-shadow: 0 1px 2px rgba(0,0,0,0.25),inset 0 0 1px #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25),inset 0 0 1px white;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25),inset 0 0 1px white;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ebbd32,EndColorStr=#f7d263);
	background-image: -moz-linear-gradient(top,#ebbd32 0,#f7d263 100%);
	background-image: -ms-linear-gradient(top,#f06e6e 0,#f7d263 100%);
	background-image: -o-linear-gradient(top,#ebbd32 0,#f7d263 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ebbd32),color-stop(100%,#f7d263));
	background-image: -webkit-linear-gradient(top,#ebbd32 0,#f7d263 100%);
	background-image: linear-gradient(to bottom,#ebbd32 0,#f7d263 100%);
	color: #454545;
  	text-decoration:none !important;
}

.button-gold {
   border-top: 1px solid #fff873;
   background: #f7d263;
   background: -webkit-gradient(linear, left top, left bottom, from(#ebbd32), to(#f7d263));
   background: -webkit-linear-gradient(top, #ebbd32, #f7d263);
   background: -moz-linear-gradient(top, #ebbd32, #f7d263);
   background: -ms-linear-gradient(top, #ebbd32, #f7d263);
   background: -o-linear-gradient(top, #ebbd32, #f7d263);
   padding: 7px 15px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #454545;
   font-size: 14px;
   font-family: Verdana, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button-gold:hover {
   border-top-color: #ebbd32;
   background: #ebbd32;
   color: #000000;
   }
.button-gold:active {
   border-top-color: #b59022;
   background: #b59022;
   color: #000000;
   }

.button-black {
   border-top: 1px solid #363636;
   background: #575757;
   background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#575757));
   background: -webkit-linear-gradient(top, #000000, #575757);
   background: -moz-linear-gradient(top, #000000, #575757);
   background: -ms-linear-gradient(top, #000000, #575757);
   background: -o-linear-gradient(top, #000000, #575757);
   padding: 7px 15px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fdb713;
   font-size: 14px;
   font-family: Verdana, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button-black:hover {
   border-top-color: #0f0f0f;
   background: #0f0f0f;
   color: #fdb713;
   text-decoration: none;
   }
.button-black:active {
   border-top-color: #000000;
   background: #000000;
   text-decoration: none;
   }
  .button-grey {
   border-top: 1px solid #dedede;
   background: #bab8b9;
   background: -webkit-gradient(linear, left top, left bottom, from(#7e7c7d), to(#bab8b9));
   background: -webkit-linear-gradient(top, #7e7c7d, #bab8b9);
   background: -moz-linear-gradient(top, #7e7c7d, #bab8b9);
   background: -ms-linear-gradient(top, #7e7c7d, #bab8b9);
   background: -o-linear-gradient(top, #7e7c7d, #bab8b9);
   padding: 7px 15px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Verdana, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button-grey:hover {
   border-top-color: #615f60;
   background: #615f60;
   color: #ccc;
   text-decoration: none;
   }
.button-grey:active {
   border-top-color: #4a4a4a;
   background: #4a4a4a;
   text-decoration: none;
   }  
.button-blue {
   border-top: 1px solid #96d1f8;
   
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 7px 15px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Verdana, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button-blue:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   text-decoration: none;
   }
.button-blue:active {
   border-top-color: #1b435e;
   background: #1b435e;
   text-decoration: none;
   }
   
 .button-green {
   border-top: 1px solid #c5f774;
   background: #a5d05f;
   background: -webkit-gradient(linear, left top, left bottom, from(#76a825), to(#a5d05f));
   background: -webkit-linear-gradient(top, #76a825, #a5d05f);
   background: -moz-linear-gradient(top, #76a825, #a5d05f);
   background: -ms-linear-gradient(top, #76a825, #a5d05f);
   background: -o-linear-gradient(top, #76a825, #a5d05f);
   padding: 7px 15px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Verdana, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button-green:hover {
   border-top-color: #6f9c27;
   background: #6f9c27;
   color: #ccc;
   text-decoration: none;
   }
.button-green:active {
   border-top-color: #4a6919;
   background: #4a6919;
   text-decoration: none;
   }



/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0px solid #ddd;
	padding: 0px;
	background-color: #eee;
}
	
/* Plugins */

.countryContainer select {
	-webkit-appearance: button;
	
	-webkit-box-shadow: 0px 1px 3px rgba(35, 31, 32, 0.1);
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;
	
	background-position: center right;
	background-repeat: no-repeat;
	border: 1px solid #231F20;
	color: #FDB813;
	font-size: inherit;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

	background: transparent;
	width: 213px;
	padding: 0px;
	font: 13px Verdana, sans-serif;
	cursor:pointer;
	/* text-align:right; */
	
}

.countryContainer:hover select {
	color:#fff;
}

.countryContainer option { 
	background: #231F20;
	border: 1px solid #231F20;
	padding: 5px;
}


.countryContainer{
	float:left;
	position:relative;
	top:+8px;
	width: 185px;
	
	height: 34px;
	overflow: hidden;
	/* background: url(images/arrow-down.png) no-repeat right;*/
}

/* Polylang Plugin */
#lang_choice{
	
	
}

/*PLUGINS - Soliloquy Slider*/
.soliloquy-control-paging {
	background: url('images/slider-dots.png') no-repeat scroll -9999px -9999px;
	bottom: 10px;
	line-height: 0;
	list-style: none;
	margin-left: 0px !important;
	margin-right: 5px !important;
	position: absolute;
	z-index: 30;
	width:100% !important;
	text-align: center !important;
  	display:none !important;
	
}

/*PLUGINS - Lightbox Plus*/
#cboxWrapper {
  background: #f4eabf !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#cboxContent {
  background: #f4eabf !important;
  overflow: hidden;
  font: 12px "Lucida Grande", Verdana, Arial, sans-serif;
}
#cboxTitle {
  
  position: absolute;
  background: rgba(244, 234, 191, 0.7) !important;
  bottom: 28px;
  left: 0;
  color: #535353;
  width: 100%;
  padding: 4px;
}
#cboxClose {
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(images/controls.png) -25px 0px no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
  background: #f4eabf !important;
}